<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>AirHelp-exercise</title>
    <meta name="viewport" content="width=device-width">
    <meta name="viewport" content="initial-scale=1">
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/main.css">
    <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bower_components/font-awesome-4.6.2/css/font-awesome.min.css">
    <link rel="stylesheet" href="bower_components/fontello-fcc8dd47/css/fontello.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,400italic,700,500' rel='stylesheet' type='text/css'>
</head>
<body>
<header>
    <div class="container">
        <nav class="navbar navbar-default">
            <div class="navbar-header ">
                <ul class="navIconWrapper">
                    <li>
                        <button type="button" class="navbar-toggle collapsed pull-left" data-toggle="collapse"
                                data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </li>
                    <li>
                        <a href="https://www.getairhelp.com/pl"><img
                                src="https://www.getairhelp.com/wp-content/themes/airhelp-faq/images/logo.svg?ver=1.1.1"
                                alt="logo"></a>
                    </li>
                </ul>
            </div>
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="navIconWrapper navbar-right ">
                    <li><img src="images/userIcon.png" alt="user icon"><span
                            id="user"> &nbsp Joe Smith  &nbsp &nbsp</span><span
                            id="symbolUser"><a tabindex="0" role="button" data-toggle="popover" data-trigger="focus" ><i class="fa fa-angle-down"></i></a></span></li>

                </ul>
            </div>
        </nav>
    </div>
</header>
<main>
    <div class="container">
        <div class="row hidden-xs status">
            <div class="col-sm-4">
                <p><span id="first"><i class="icon-ok-circled2"></i></span>
                    <span class="statusText">Choose payout method</span>
                </p>
            </div>
            <div class="col-sm-4 hidden-xs">
                <span class="arrow-right"></span>
                <p><span id="second"><i class="icon-circle-empty"></i></span><span class="iconNumberActiv">2</span>
                    <span class="statusTextActiv">Set up payout method</span>
                </p>
            </div>
            <div class="col-sm-4 hidden-xs">
                <span class="arrow-right"></span>
                <p><span id="third"><i class="icon-circle-empty"></i></span><span
                        class="iconNumber">3 &nbsp&nbsp&nbsp</span>
                    <span class="statusText">Review and conﬁrm</span>
                </p>
            </div>
        </div>
        <div class="row hidden-sm hidden-md hidden-lg ">
            <div class="col-xs-12 stepBar">
                <div class="row">
                    <div class="col-xs-3"><span>Step 2/3</span></div>
                    <div class="col-xs-3"></div>
                    <div class="col-xs-3"></div>
                    <div class="col-xs-3"></div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="text-center infoPayMethod col-sm-12">
                <span>You selected Bank Transfer.</span>
            </div>
        </div>
        <div class="row">
            <div class="formArea">
                <div class="container-fluid">
                    <div class="text-center "><p id="instructionForm">Complete the form below to continue:</p><br>
                        <p id="information" class="displayTextInline">In order to send you your compensation, we need
                            your bank account
                            information. Rest
                            assured, your banking details are safe and secure and we never share your information with
                            third
                            parties.</p>
                        <p class="displayTextInline"><span id="policy" role="button" data-toggle="popover">View privacy policy</span>
                        </p>
                    </div>
                    <form data-toggle="validator">
                        <div class="positionChanger">
                            <p id="firstTitle"><span class="circleForNumber"></span><span class="number">1</span><span
                                class="titleContent">Account type</span></p>
                        </div>
                        <div class="row checkBoxes" data-toggle="buttons">
                            <label class="btn btn-link col-xs-6 col-sm-4 ">
                                <input type="radio" name="options" id="option1" value="private">
                                <span class="circle"></span><span
                                    class="optionText">Personal account</span>
                            </label>
                            <label class="btn btn-link col-xs-6 col-sm-4 ">
                                <input type="radio" name="options" id="option2" value="business">
                                <span class="circle"></span><span
                                    class="optionText">Business account</span>
                            </label>
                        </div>
                        <div class="positionChanger">
                            <p id="secondTitle"><span class="circleForNumber"></span><span class="number">2</span><span class="titleContent">Account owner information</span></p>
                        </div>
                        <div class="row multiInput">
                            <div class="col-xs-10 col-sm-6 form-group"><input placeholder="First name" type="text" required></div>
                            <div class="col-xs-10 col-sm-6 form-group"><input placeholder="Last name" type="text" required></div>
                            <div class="col-xs-10 col-sm-6"><input placeholder="Address" type="text"></div>
                            <div class="col-xs-10 col-sm-6"><input placeholder="Address 2 (optional)" type="text"></div>
                            <div class="col-xs-10 col-sm-6"><input placeholder="City" type="text"></div>
                            <div class="col-xs-10 col-sm-6"><input placeholder="State (optional)" type="text"></div>
                            <div class="col-xs-10 col-sm-6"><input placeholder="Zip code" type="text"></div>
                            <div class="col-xs-10 col-sm-6">
                                <select class="selectInput">
                                    <option value="0">Country</option>
                                    <option value="1">opcja</option>
                                    <option value="2">opcja</option>
                                    <option value="3">opcja</option>
                                    <option value="4">opcja</option>
                                </select>

                            </div>
                        </div>
                        <div class="positionChanger">
                        <p id="thirdTitle"><span class="circleForNumber"></span><span class="number">3</span><span
                                class="titleContent">Bank account information</span></p>
                        </div>
                        <div class="row">
                            <div class="col-sm-8 col-xs-10">
                                <select class="selectInput">
                                    <option value="0">Country of your bank</option>
                                    <option value="1">opcja</option>
                                    <option value="2">opcja</option>
                                    <option value="3">opcja</option>
                                    <option value="4">opcja</option>
                                </select>
                            </div>
                            <div class="col-sm-8 col-xs-10"><input placeholder="BIC / SWIFT code" type="text"></div>
                        </div>
                        <div class="row">
                            <div class="col-sm-8 col-xs-10"><input placeholder="IBAN (bank account number)" type="text">
                            </div>
                            <div class="iconWraper"><span id="infoIcon"><i class="icon-info-circled-alt" role="button"
                                                                           data-toggle="popover"></i></span>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-xs-10 col-sm-12"><textArea class="textArea"
                                                                       placeholder="Additional information (optional)"
                                                                       rows="5"></textArea></div>
                        </div>
                        <div class="row">
                            <div class="col-xs-12">
                                <button class="btn next buttonCustom col-sm-offset-9 col-sm-3 col-xs-12 " type="submit" tabindex="0" role="button" data-toggle="popover" data-trigger="focus">
                                    Continue
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</main>
<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="hidden-xs col-sm-10 col-md-10 left">
                <ul>
                    <li><a href="#" id="langauge">
                        <span>EN/EUR</span>
                        <span id="symbol"><i class="fa fa-angle-down"></i></span>
                    </a>
                    </li>
                    <li><a target="_blank" href="">Air Passenger Rights</a></li>
                    <li><a target="_blank" href="">Homepage</a></li>
                    <li><a target="_blank" href="">FAQ</a></li>
                    <li><a target="_blank" href="">Terms and Conditions</a></li>
                    <li><a target="_blank" href="">Contact</a></li>
                </ul>
            </div>
            <div class="col-xs-12 col-sm-2 col-md-2 right rights text-center">
                <ul>
                    <li>© 2016 AirHelp</li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<script src="bower_components/jquery/dist/jquery.min.js"></script>
<script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
<script src="bower_components/bootstrap-validator/dist/validator.min.js"></script>
<script src="scripts/main.js"></script>
</body>
</html>


